<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Schedule View Controller-->
        <scene sceneID="H84-xM-EYU">
            <objects>
                <viewController storyboardIdentifier="ScheduleSID" id="Div-oE-gHc" customClass="ScheduleViewController" customModule="service" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="t9A-t6-yZ4">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ag0-92-b6X">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="R4W-aV-TDT">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <connections>
                                            <outlet property="dataSource" destination="Div-oE-gHc" id="npS-Af-MJz"/>
                                            <outlet property="delegate" destination="Div-oE-gHc" id="G4e-w1-cuo"/>
                                        </connections>
                                    </tableView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="id0-4g-zMa">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="조회 내역이 없습니다" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BKe-tV-vqk">
                                                <rect key="frame" x="125" y="314.5" width="125" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="BKe-tV-vqk" firstAttribute="centerY" secondItem="id0-4g-zMa" secondAttribute="centerY" id="hW7-RP-HnB"/>
                                            <constraint firstItem="BKe-tV-vqk" firstAttribute="centerX" secondItem="id0-4g-zMa" secondAttribute="centerX" id="shd-2g-Rf4"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="R4W-aV-TDT" secondAttribute="trailing" id="06q-ay-v6L"/>
                                    <constraint firstItem="id0-4g-zMa" firstAttribute="bottom" secondItem="R4W-aV-TDT" secondAttribute="bottom" id="6hN-hk-0C3"/>
                                    <constraint firstItem="R4W-aV-TDT" firstAttribute="leading" secondItem="Ag0-92-b6X" secondAttribute="leading" id="IB6-sr-jgx"/>
                                    <constraint firstItem="id0-4g-zMa" firstAttribute="top" secondItem="R4W-aV-TDT" secondAttribute="top" id="Sv4-I8-lkT"/>
                                    <constraint firstItem="R4W-aV-TDT" firstAttribute="top" secondItem="Ag0-92-b6X" secondAttribute="top" id="Uqa-xm-Ehh"/>
                                    <constraint firstItem="id0-4g-zMa" firstAttribute="leading" secondItem="R4W-aV-TDT" secondAttribute="leading" id="get-Kh-Ixu"/>
                                    <constraint firstItem="id0-4g-zMa" firstAttribute="trailing" secondItem="R4W-aV-TDT" secondAttribute="trailing" id="ipl-aq-4ec"/>
                                    <constraint firstAttribute="bottom" secondItem="R4W-aV-TDT" secondAttribute="bottom" id="ixD-3D-bx0"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lzz-hZ-o6Q">
                                <rect key="frame" x="0.0" y="20" width="375" height="0.0"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="750" id="zqp-33-NND"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Ag0-92-b6X" firstAttribute="leading" secondItem="qL2-hr-dWe" secondAttribute="leading" id="2jK-RB-7ph"/>
                            <constraint firstItem="Lzz-hZ-o6Q" firstAttribute="top" secondItem="qL2-hr-dWe" secondAttribute="top" id="fTT-Qa-hzi"/>
                            <constraint firstAttribute="trailing" secondItem="Lzz-hZ-o6Q" secondAttribute="trailing" id="fUT-6h-FUd"/>
                            <constraint firstItem="qL2-hr-dWe" firstAttribute="trailing" secondItem="Ag0-92-b6X" secondAttribute="trailing" id="n6R-tE-FML"/>
                            <constraint firstItem="qL2-hr-dWe" firstAttribute="bottom" secondItem="Ag0-92-b6X" secondAttribute="bottom" id="sr4-IM-b3m"/>
                            <constraint firstItem="Lzz-hZ-o6Q" firstAttribute="leading" secondItem="t9A-t6-yZ4" secondAttribute="leading" id="vw2-nn-g53"/>
                            <constraint firstItem="Ag0-92-b6X" firstAttribute="top" secondItem="Lzz-hZ-o6Q" secondAttribute="bottom" id="xiA-4p-sq9"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="qL2-hr-dWe"/>
                    </view>
                    <connections>
                        <outlet property="listTbV" destination="R4W-aV-TDT" id="qTG-or-qnG"/>
                        <outlet property="noDataV" destination="id0-4g-zMa" id="3Mg-BG-9bA"/>
                        <outlet property="topbarBackV" destination="Lzz-hZ-o6Q" id="S01-Za-yEm"/>
                        <segue destination="0O3-oh-WYD" kind="presentation" identifier="ServiceDetailSegue" modalTransitionStyle="crossDissolve" id="BkZ-7d-gNQ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="wCl-iI-V76" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1647.2" y="-27.436281859070466"/>
        </scene>
        <!--Product Info View Controller-->
        <scene sceneID="bPw-9e-Wby">
            <objects>
                <viewController storyboardIdentifier="ProductInfoSID" id="QhT-JI-8Jy" customClass="ProductInfoViewController" customModule="service" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ccd-X6-xDk">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="C94-lb-bVu">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <color key="backgroundColor" red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="calibratedRGB"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="JA4-Jw-oQB">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="10" minY="10" maxX="10" maxY="10"/>
                                </collectionViewFlowLayout>
                                <cells/>
                                <connections>
                                    <outlet property="dataSource" destination="QhT-JI-8Jy" id="B9u-pX-Nl3"/>
                                    <outlet property="delegate" destination="QhT-JI-8Jy" id="kLP-oe-FvZ"/>
                                </connections>
                            </collectionView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Th5-eX-Yb8">
                                <rect key="frame" x="0.0" y="20" width="375" height="0.0"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="750" id="Fzs-KP-Y3y"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="C94-lb-bVu" firstAttribute="leading" secondItem="epx-J4-RMB" secondAttribute="leading" id="027-ym-K4P"/>
                            <constraint firstItem="Th5-eX-Yb8" firstAttribute="top" secondItem="epx-J4-RMB" secondAttribute="top" id="6Bi-ZX-lSe"/>
                            <constraint firstAttribute="trailing" secondItem="Th5-eX-Yb8" secondAttribute="trailing" id="cvP-6T-nLg"/>
                            <constraint firstItem="C94-lb-bVu" firstAttribute="top" secondItem="Th5-eX-Yb8" secondAttribute="bottom" id="fAN-aH-xil"/>
                            <constraint firstItem="Th5-eX-Yb8" firstAttribute="leading" secondItem="Ccd-X6-xDk" secondAttribute="leading" id="fpB-9t-1DB"/>
                            <constraint firstItem="epx-J4-RMB" firstAttribute="bottom" secondItem="C94-lb-bVu" secondAttribute="bottom" id="kjR-Lu-V3Q"/>
                            <constraint firstItem="epx-J4-RMB" firstAttribute="trailing" secondItem="C94-lb-bVu" secondAttribute="trailing" id="lhb-WH-bCS"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="epx-J4-RMB"/>
                    </view>
                    <connections>
                        <outlet property="baseSV" destination="C94-lb-bVu" id="pUm-vl-7tt"/>
                        <outlet property="listCV" destination="C94-lb-bVu" id="fSK-bg-sc6"/>
                        <outlet property="topbarBackV" destination="Th5-eX-Yb8" id="Vcy-gj-Vp7"/>
                        <segue destination="4gp-Ug-2Cm" kind="presentation" identifier="DetailSegue" modalTransitionStyle="crossDissolve" id="LKb-9j-dQp"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ga7-et-onW" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-782" y="-27"/>
        </scene>
        <!--ServiceDetailSID-->
        <scene sceneID="zql-ZN-NSD">
            <objects>
                <viewControllerPlaceholder storyboardName="Service" referencedIdentifier="ServiceDetailSID" id="0O3-oh-WYD" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="864-GN-Tfb" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1840" y="373"/>
        </scene>
        <!--Product Info Detail View Controller-->
        <scene sceneID="HQt-8d-oD3">
            <objects>
                <viewController id="4gp-Ug-2Cm" customClass="ProductInfoDetailViewController" customModule="service" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="eu6-7S-jqr">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C9u-Nz-iw9">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RTp-vg-zNp">
                                        <rect key="frame" x="10" y="10" width="355" height="627"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="JUc-c4-xVu">
                                                <rect key="frame" x="89" y="10" width="177.5" height="0.0"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" priority="750" id="THY-ab-yhA"/>
                                                </constraints>
                                            </imageView>
                                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="kdK-iw-EIf">
                                                <rect key="frame" x="10" y="20" width="335" height="597"/>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <connections>
                                                    <outlet property="dataSource" destination="4gp-Ug-2Cm" id="bv7-tt-mQV"/>
                                                    <outlet property="delegate" destination="4gp-Ug-2Cm" id="DyI-t2-C0J"/>
                                                </connections>
                                            </tableView>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="kdK-iw-EIf" firstAttribute="leading" secondItem="RTp-vg-zNp" secondAttribute="leading" constant="10" id="03q-9T-Dvf"/>
                                            <constraint firstItem="JUc-c4-xVu" firstAttribute="centerX" secondItem="RTp-vg-zNp" secondAttribute="centerX" id="EBu-NB-G2v"/>
                                            <constraint firstAttribute="bottom" secondItem="kdK-iw-EIf" secondAttribute="bottom" constant="10" id="HFR-Ik-gVA"/>
                                            <constraint firstItem="JUc-c4-xVu" firstAttribute="top" secondItem="RTp-vg-zNp" secondAttribute="top" constant="10" id="JkC-fG-xLh"/>
                                            <constraint firstItem="JUc-c4-xVu" firstAttribute="width" secondItem="RTp-vg-zNp" secondAttribute="width" multiplier="1:2" id="d67-9e-rQH"/>
                                            <constraint firstItem="kdK-iw-EIf" firstAttribute="top" secondItem="JUc-c4-xVu" secondAttribute="bottom" constant="10" id="dzU-kR-BJj"/>
                                            <constraint firstAttribute="trailing" secondItem="kdK-iw-EIf" secondAttribute="trailing" constant="10" id="lS0-6I-gmP"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="RTp-vg-zNp" secondAttribute="trailing" constant="10" id="1L6-nx-yxj"/>
                                    <constraint firstItem="RTp-vg-zNp" firstAttribute="top" secondItem="C9u-Nz-iw9" secondAttribute="top" constant="10" id="4XS-LT-wQq"/>
                                    <constraint firstItem="RTp-vg-zNp" firstAttribute="leading" secondItem="C9u-Nz-iw9" secondAttribute="leading" constant="10" id="4wX-pz-Hdf"/>
                                    <constraint firstItem="tAo-gc-I5k" firstAttribute="bottom" secondItem="RTp-vg-zNp" secondAttribute="bottom" constant="10" id="h6B-yr-R4Q"/>
                                </constraints>
                                <viewLayoutGuide key="safeArea" id="tAo-gc-I5k"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R24-sc-TyY">
                                <rect key="frame" x="0.0" y="20" width="375" height="0.0"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="250" id="DP1-LB-8Ge"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="C9u-Nz-iw9" firstAttribute="leading" secondItem="eu6-7S-jqr" secondAttribute="leading" id="8iF-B2-ItG"/>
                            <constraint firstAttribute="bottom" secondItem="C9u-Nz-iw9" secondAttribute="bottom" id="B6j-Ys-hRH"/>
                            <constraint firstItem="R24-sc-TyY" firstAttribute="top" secondItem="Mxd-7d-dGl" secondAttribute="top" id="HlX-Eh-ogb"/>
                            <constraint firstItem="R24-sc-TyY" firstAttribute="leading" secondItem="eu6-7S-jqr" secondAttribute="leading" id="KIG-w9-9Dc"/>
                            <constraint firstAttribute="trailing" secondItem="R24-sc-TyY" secondAttribute="trailing" id="Ko5-FF-SPx"/>
                            <constraint firstItem="C9u-Nz-iw9" firstAttribute="top" secondItem="R24-sc-TyY" secondAttribute="bottom" id="URF-va-zoy"/>
                            <constraint firstItem="Mxd-7d-dGl" firstAttribute="trailing" secondItem="C9u-Nz-iw9" secondAttribute="trailing" id="Yp5-ub-XdJ"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Mxd-7d-dGl"/>
                    </view>
                    <connections>
                        <outlet property="contentV" destination="RTp-vg-zNp" id="N6Z-mh-lI7"/>
                        <outlet property="listTbV" destination="kdK-iw-EIf" id="r1r-ad-8Je"/>
                        <outlet property="productIV" destination="JUc-c4-xVu" id="blo-TN-2wQ"/>
                        <outlet property="topbarBackV" destination="R24-sc-TyY" id="6Z2-Lz-a0D"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="nhy-PP-a1a" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-783" y="700"/>
        </scene>
        <!--Sale View Controller-->
        <scene sceneID="BC1-aV-xnh">
            <objects>
                <viewController storyboardIdentifier="SaleSID" id="inb-er-mXa" customClass="SaleViewController" customModule="service" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="nrK-XS-fzv">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n4T-xB-kGa">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wx4-kc-eNf">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="647"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="509-1F-AAt">
                                                <rect key="frame" x="10" y="10" width="355" height="200"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="구분" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rQz-Fh-JHa">
                                                        <rect key="frame" x="0.0" y="0.0" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="YSQ-F6-OA2"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="안마의자" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="khw-iA-9Ir">
                                                        <rect key="frame" x="57.5" y="0.0" width="115" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="oDr-2j-uZV"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="모델명" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KGp-4t-nNm">
                                                        <rect key="frame" x="182.5" y="0.0" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="OqH-kb-wbv"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BtV-C6-fzZ">
                                                        <rect key="frame" x="240" y="0.0" width="115" height="30"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <connections>
                                                            <action selector="pressedModel:" destination="inb-er-mXa" eventType="touchUpInside" id="1MB-ag-nS0"/>
                                                        </connections>
                                                    </button>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="렌탈/판매" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U80-0m-hco">
                                                        <rect key="frame" x="0.0" y="40" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="QV7-dY-ZsF"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1en-pM-Y7z">
                                                        <rect key="frame" x="57.5" y="40" width="115" height="30"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <connections>
                                                            <action selector="pressedSaleType:" destination="inb-er-mXa" eventType="touchUpInside" id="p7b-c5-spv"/>
                                                        </connections>
                                                    </button>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="기존/신규" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vGK-WL-EU4">
                                                        <rect key="frame" x="182.5" y="40" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="Xzy-Z2-QaX"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dEt-t3-Msx">
                                                        <rect key="frame" x="240" y="40" width="115" height="30"/>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <connections>
                                                            <action selector="pressedNewType:" destination="inb-er-mXa" eventType="touchUpInside" id="r01-95-wck"/>
                                                        </connections>
                                                    </button>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="고객명" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7aE-vv-Hn1">
                                                        <rect key="frame" x="0.0" y="80" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="JOw-dw-vqT"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uW6-ob-YDl" customClass="CTTextField" customModule="service" customModuleProvider="target">
                                                        <rect key="frame" x="57.5" y="80" width="115" height="30"/>
                                                        <nil key="textColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                    </textField>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="기사이름" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aBf-Uy-XBi">
                                                        <rect key="frame" x="182.5" y="80" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="tgD-lO-HEu"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eW1-dG-H8f">
                                                        <rect key="frame" x="240" y="80" width="115" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="SfK-hx-5LX"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="연락처1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dcT-88-BH9">
                                                        <rect key="frame" x="0.0" y="120" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="l7A-dC-Q0b"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="IPx-yu-cnU" customClass="CTTextField" customModule="service" customModuleProvider="target">
                                                        <rect key="frame" x="57.5" y="120" width="115" height="30"/>
                                                        <nil key="textColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                    </textField>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="연락처2" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YoV-UK-GQZ">
                                                        <rect key="frame" x="182.5" y="120" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="PPM-hx-JAc"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="hRp-df-q1V" customClass="CTTextField" customModule="service" customModuleProvider="target">
                                                        <rect key="frame" x="240" y="120" width="115" height="30"/>
                                                        <nil key="textColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                    </textField>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="기타" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fM1-y7-cKS">
                                                        <rect key="frame" x="0.0" y="160" width="49.5" height="30"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="30" id="i0S-Zh-Ey5"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Smy-mw-8dF" customClass="CTTextField" customModule="service" customModuleProvider="target">
                                                        <rect key="frame" x="57.5" y="160" width="297.5" height="30"/>
                                                        <nil key="textColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                        <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                    </textField>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="Smy-mw-8dF" firstAttribute="leading" secondItem="fM1-y7-cKS" secondAttribute="trailing" constant="8" id="2Pv-NZ-QGe"/>
                                                    <constraint firstItem="U80-0m-hco" firstAttribute="width" secondItem="rQz-Fh-JHa" secondAttribute="width" id="3Fg-VL-WZA"/>
                                                    <constraint firstItem="BtV-C6-fzZ" firstAttribute="centerY" secondItem="KGp-4t-nNm" secondAttribute="centerY" id="4DM-iu-4qy"/>
                                                    <constraint firstItem="hRp-df-q1V" firstAttribute="leading" secondItem="YoV-UK-GQZ" secondAttribute="trailing" constant="8" id="4ZC-bY-uHI"/>
                                                    <constraint firstItem="aBf-Uy-XBi" firstAttribute="centerY" secondItem="7aE-vv-Hn1" secondAttribute="centerY" id="602-PE-MEG"/>
                                                    <constraint firstItem="Smy-mw-8dF" firstAttribute="centerY" secondItem="fM1-y7-cKS" secondAttribute="centerY" id="626-Xy-3wb"/>
                                                    <constraint firstItem="7aE-vv-Hn1" firstAttribute="width" secondItem="U80-0m-hco" secondAttribute="width" id="6vI-SM-blQ"/>
                                                    <constraint firstItem="uW6-ob-YDl" firstAttribute="width" secondItem="eW1-dG-H8f" secondAttribute="width" id="73I-JO-iz2"/>
                                                    <constraint firstItem="7aE-vv-Hn1" firstAttribute="leading" secondItem="509-1F-AAt" secondAttribute="leading" id="76S-fu-sHp"/>
                                                    <constraint firstAttribute="trailing" secondItem="dEt-t3-Msx" secondAttribute="trailing" id="8HN-RU-BIU"/>
                                                    <constraint firstItem="dEt-t3-Msx" firstAttribute="leading" secondItem="vGK-WL-EU4" secondAttribute="trailing" constant="8" id="Bvw-6J-JzQ"/>
                                                    <constraint firstItem="KGp-4t-nNm" firstAttribute="centerY" secondItem="rQz-Fh-JHa" secondAttribute="centerY" id="DCS-0k-zq9"/>
                                                    <constraint firstItem="YoV-UK-GQZ" firstAttribute="width" secondItem="dcT-88-BH9" secondAttribute="width" id="Ecp-sK-GmQ"/>
                                                    <constraint firstItem="KGp-4t-nNm" firstAttribute="leading" secondItem="khw-iA-9Ir" secondAttribute="trailing" constant="10" id="Fwo-vH-WQ2"/>
                                                    <constraint firstItem="IPx-yu-cnU" firstAttribute="height" secondItem="dcT-88-BH9" secondAttribute="height" id="G9q-2h-C4c"/>
                                                    <constraint firstItem="dEt-t3-Msx" firstAttribute="width" secondItem="1en-pM-Y7z" secondAttribute="width" id="HOg-oe-pAR"/>
                                                    <constraint firstItem="vGK-WL-EU4" firstAttribute="centerY" secondItem="U80-0m-hco" secondAttribute="centerY" id="Hmf-5e-wnn"/>
                                                    <constraint firstItem="rQz-Fh-JHa" firstAttribute="top" secondItem="509-1F-AAt" secondAttribute="top" id="Ihn-ZE-5h6"/>
                                                    <constraint firstItem="aBf-Uy-XBi" firstAttribute="leading" secondItem="uW6-ob-YDl" secondAttribute="trailing" constant="10" id="JHc-eS-K0v"/>
                                                    <constraint firstItem="khw-iA-9Ir" firstAttribute="centerY" secondItem="rQz-Fh-JHa" secondAttribute="centerY" id="KT6-l4-VNv"/>
                                                    <constraint firstItem="U80-0m-hco" firstAttribute="top" secondItem="rQz-Fh-JHa" secondAttribute="bottom" constant="10" id="L2Z-L6-YjL"/>
                                                    <constraint firstItem="rQz-Fh-JHa" firstAttribute="leading" secondItem="509-1F-AAt" secondAttribute="leading" id="NSF-TP-vb7"/>
                                                    <constraint firstItem="hRp-df-q1V" firstAttribute="width" secondItem="IPx-yu-cnU" secondAttribute="width" id="PV5-0J-RIo"/>
                                                    <constraint firstItem="vGK-WL-EU4" firstAttribute="width" secondItem="U80-0m-hco" secondAttribute="width" id="TlK-0t-Ktc"/>
                                                    <constraint firstItem="fM1-y7-cKS" firstAttribute="width" secondItem="dcT-88-BH9" secondAttribute="width" id="Txl-jz-bmj"/>
                                                    <constraint firstItem="BtV-C6-fzZ" firstAttribute="height" secondItem="KGp-4t-nNm" secondAttribute="height" id="VLN-T7-0kC"/>
                                                    <constraint firstItem="dcT-88-BH9" firstAttribute="top" secondItem="7aE-vv-Hn1" secondAttribute="bottom" constant="10" id="XFF-rW-rvF"/>
                                                    <constraint firstAttribute="trailing" secondItem="Smy-mw-8dF" secondAttribute="trailing" id="YS8-en-4Ug"/>
                                                    <constraint firstItem="YoV-UK-GQZ" firstAttribute="centerY" secondItem="dcT-88-BH9" secondAttribute="centerY" id="Yde-cl-pDu"/>
                                                    <constraint firstItem="uW6-ob-YDl" firstAttribute="centerY" secondItem="7aE-vv-Hn1" secondAttribute="centerY" id="Yiq-ag-umS"/>
                                                    <constraint firstAttribute="trailing" secondItem="BtV-C6-fzZ" secondAttribute="trailing" id="afV-C9-K0j"/>
                                                    <constraint firstItem="1en-pM-Y7z" firstAttribute="leading" secondItem="U80-0m-hco" secondAttribute="trailing" constant="8" id="awj-xT-1MF"/>
                                                    <constraint firstItem="dcT-88-BH9" firstAttribute="width" secondItem="7aE-vv-Hn1" secondAttribute="width" id="az3-DM-WgS"/>
                                                    <constraint firstItem="dcT-88-BH9" firstAttribute="leading" secondItem="509-1F-AAt" secondAttribute="leading" id="bk7-gx-ilS"/>
                                                    <constraint firstAttribute="trailing" secondItem="eW1-dG-H8f" secondAttribute="trailing" id="cp0-ro-HvH"/>
                                                    <constraint firstItem="dEt-t3-Msx" firstAttribute="centerY" secondItem="vGK-WL-EU4" secondAttribute="centerY" id="dfl-XC-gGW"/>
                                                    <constraint firstItem="IPx-yu-cnU" firstAttribute="leading" secondItem="dcT-88-BH9" secondAttribute="trailing" constant="8" id="duF-Qq-bZS"/>
                                                    <constraint firstItem="hRp-df-q1V" firstAttribute="height" secondItem="YoV-UK-GQZ" secondAttribute="height" id="ehi-AK-n9U"/>
                                                    <constraint firstAttribute="trailing" secondItem="hRp-df-q1V" secondAttribute="trailing" id="ez4-xP-N1d"/>
                                                    <constraint firstItem="IPx-yu-cnU" firstAttribute="centerY" secondItem="dcT-88-BH9" secondAttribute="centerY" id="fbB-dK-fWc"/>
                                                    <constraint firstItem="1en-pM-Y7z" firstAttribute="centerY" secondItem="U80-0m-hco" secondAttribute="centerY" id="gzn-IR-mdq"/>
                                                    <constraint firstItem="KGp-4t-nNm" firstAttribute="width" secondItem="rQz-Fh-JHa" secondAttribute="width" id="h18-VJ-jZR"/>
                                                    <constraint firstItem="dEt-t3-Msx" firstAttribute="height" secondItem="vGK-WL-EU4" secondAttribute="height" id="hfD-S4-AmM"/>
                                                    <constraint firstItem="vGK-WL-EU4" firstAttribute="leading" secondItem="1en-pM-Y7z" secondAttribute="trailing" constant="10" id="hiZ-c1-tNq"/>
                                                    <constraint firstItem="YoV-UK-GQZ" firstAttribute="leading" secondItem="IPx-yu-cnU" secondAttribute="trailing" constant="10" id="n23-lh-28Z"/>
                                                    <constraint firstItem="fM1-y7-cKS" firstAttribute="top" secondItem="dcT-88-BH9" secondAttribute="bottom" constant="10" id="qJ2-34-0cV"/>
                                                    <constraint firstItem="hRp-df-q1V" firstAttribute="centerY" secondItem="YoV-UK-GQZ" secondAttribute="centerY" id="qMb-U5-tga"/>
                                                    <constraint firstItem="7aE-vv-Hn1" firstAttribute="top" secondItem="U80-0m-hco" secondAttribute="bottom" constant="10" id="sOi-J4-Gaa"/>
                                                    <constraint firstItem="1en-pM-Y7z" firstAttribute="height" secondItem="U80-0m-hco" secondAttribute="height" id="skX-N2-Jkv"/>
                                                    <constraint firstAttribute="bottom" secondItem="fM1-y7-cKS" secondAttribute="bottom" constant="10" id="t3O-B9-zlV"/>
                                                    <constraint firstItem="eW1-dG-H8f" firstAttribute="leading" secondItem="aBf-Uy-XBi" secondAttribute="trailing" constant="8" id="ubo-r1-8H2"/>
                                                    <constraint firstItem="BtV-C6-fzZ" firstAttribute="width" secondItem="khw-iA-9Ir" secondAttribute="width" id="v3Q-vQ-pLy"/>
                                                    <constraint firstItem="fM1-y7-cKS" firstAttribute="leading" secondItem="509-1F-AAt" secondAttribute="leading" id="vsf-Qu-WlM"/>
                                                    <constraint firstItem="Smy-mw-8dF" firstAttribute="height" secondItem="fM1-y7-cKS" secondAttribute="height" id="wB8-LA-5FK"/>
                                                    <constraint firstItem="aBf-Uy-XBi" firstAttribute="width" secondItem="7aE-vv-Hn1" secondAttribute="width" id="wL1-Lp-gwi"/>
                                                    <constraint firstItem="eW1-dG-H8f" firstAttribute="centerY" secondItem="aBf-Uy-XBi" secondAttribute="centerY" id="wuY-SG-50v"/>
                                                    <constraint firstItem="U80-0m-hco" firstAttribute="leading" secondItem="509-1F-AAt" secondAttribute="leading" id="xwq-NU-Npi"/>
                                                    <constraint firstItem="uW6-ob-YDl" firstAttribute="leading" secondItem="7aE-vv-Hn1" secondAttribute="trailing" constant="8" id="y76-N0-JeX"/>
                                                    <constraint firstItem="khw-iA-9Ir" firstAttribute="leading" secondItem="rQz-Fh-JHa" secondAttribute="trailing" constant="8" id="yFM-So-ssw"/>
                                                    <constraint firstItem="BtV-C6-fzZ" firstAttribute="leading" secondItem="KGp-4t-nNm" secondAttribute="trailing" constant="8" id="ycR-KQ-8Cj"/>
                                                    <constraint firstItem="uW6-ob-YDl" firstAttribute="height" secondItem="7aE-vv-Hn1" secondAttribute="height" id="zN5-Ys-cGu"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vhn-sg-m76">
                                                <rect key="frame" x="0.0" y="607" width="375" height="40"/>
                                                <color key="backgroundColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="40" id="4wd-8s-f13"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="8" maxY="0.0"/>
                                                <inset key="titleEdgeInsets" minX="4" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                <state key="normal" title="판매등록">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="pressedRegister:" destination="inb-er-mXa" eventType="touchUpInside" id="uDh-ei-x2d"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="Vhn-sg-m76" secondAttribute="bottom" priority="750" id="2RT-lD-vH3"/>
                                            <constraint firstItem="509-1F-AAt" firstAttribute="top" secondItem="Wx4-kc-eNf" secondAttribute="top" constant="10" id="6oL-Rv-9b4"/>
                                            <constraint firstItem="Vhn-sg-m76" firstAttribute="leading" secondItem="Wx4-kc-eNf" secondAttribute="leading" id="7RK-KA-oLa"/>
                                            <constraint firstAttribute="trailing" secondItem="Vhn-sg-m76" secondAttribute="trailing" id="GkW-8z-gP9"/>
                                            <constraint firstItem="Vhn-sg-m76" firstAttribute="top" relation="greaterThanOrEqual" secondItem="509-1F-AAt" secondAttribute="bottom" constant="10" id="H36-9b-2WK"/>
                                            <constraint firstAttribute="trailing" secondItem="509-1F-AAt" secondAttribute="trailing" constant="10" id="caE-Pc-9wq"/>
                                            <constraint firstItem="509-1F-AAt" firstAttribute="leading" secondItem="Wx4-kc-eNf" secondAttribute="leading" constant="10" id="jzo-AP-yva"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Wx4-kc-eNf" firstAttribute="width" secondItem="n4T-xB-kGa" secondAttribute="width" id="6Al-Lk-lfn"/>
                                    <constraint firstAttribute="bottom" secondItem="Wx4-kc-eNf" secondAttribute="bottom" id="cfW-UQ-fm2"/>
                                    <constraint firstItem="Wx4-kc-eNf" firstAttribute="height" secondItem="n4T-xB-kGa" secondAttribute="height" priority="749" id="igF-UF-I6u"/>
                                    <constraint firstAttribute="trailing" secondItem="Wx4-kc-eNf" secondAttribute="trailing" id="j55-5Y-gWh"/>
                                    <constraint firstItem="Wx4-kc-eNf" firstAttribute="top" secondItem="n4T-xB-kGa" secondAttribute="top" id="nfC-aD-Jfe"/>
                                    <constraint firstItem="Wx4-kc-eNf" firstAttribute="leading" secondItem="n4T-xB-kGa" secondAttribute="leading" id="oaz-XI-hci"/>
                                </constraints>
                            </scrollView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mhc-jd-YqB">
                                <rect key="frame" x="0.0" y="20" width="375" height="0.0"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" priority="750" id="aa2-u9-dLF"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="pvj-YR-ESO" firstAttribute="trailing" secondItem="n4T-xB-kGa" secondAttribute="trailing" id="3Rd-IB-CrV"/>
                            <constraint firstItem="Mhc-jd-YqB" firstAttribute="leading" secondItem="nrK-XS-fzv" secondAttribute="leading" id="9x5-LZ-eRe"/>
                            <constraint firstItem="n4T-xB-kGa" firstAttribute="leading" secondItem="pvj-YR-ESO" secondAttribute="leading" id="Fbu-Tn-IMh"/>
                            <constraint firstItem="pvj-YR-ESO" firstAttribute="bottom" secondItem="n4T-xB-kGa" secondAttribute="bottom" id="LB9-6b-XnJ"/>
                            <constraint firstItem="Mhc-jd-YqB" firstAttribute="top" secondItem="pvj-YR-ESO" secondAttribute="top" id="Qxe-Jj-GL4"/>
                            <constraint firstAttribute="trailing" secondItem="Mhc-jd-YqB" secondAttribute="trailing" id="RmH-6W-BY2"/>
                            <constraint firstItem="n4T-xB-kGa" firstAttribute="top" secondItem="Mhc-jd-YqB" secondAttribute="bottom" id="u70-J7-jNV"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="pvj-YR-ESO"/>
                    </view>
                    <connections>
                        <outlet property="etcTF" destination="Smy-mw-8dF" id="Kym-Hg-ThM"/>
                        <outlet property="modelBtn" destination="BtV-C6-fzZ" id="LWb-eP-ZEr"/>
                        <outlet property="nameTF" destination="uW6-ob-YDl" id="IKq-gS-jB1"/>
                        <outlet property="newTypeBtn" destination="dEt-t3-Msx" id="3Ci-xH-unf"/>
                        <outlet property="phoneTF" destination="IPx-yu-cnU" id="CLD-ac-4aj"/>
                        <outlet property="saleTypeBtn" destination="1en-pM-Y7z" id="uc2-Vb-da0"/>
                        <outlet property="serviceNameLb" destination="eW1-dG-H8f" id="E9X-ju-F19"/>
                        <outlet property="telTF" destination="hRp-df-q1V" id="uLJ-7t-Pos"/>
                        <outlet property="topbarBackV" destination="Mhc-jd-YqB" id="3CM-hb-Adf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="kOh-Ux-Xcy" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="96.799999999999997" y="-27.436281859070466"/>
        </scene>
    </scenes>
</document>
